import { TiniElement } from 'tinijs';
export declare class IconHandIndexThumbFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-hand-index-thumb-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
